/* localized (i.e. human-readable) representations of things */

"ca.zygoat.Doggiebox.help" = "Doggiebox User's Guide";

"ca.zygoat.Doggiebox.SongDocument" = "Doggiebox Song Document";
"ca.zygoat.Doggiebox.MidiFile" = "MIDI File";
"ca.zygoat.Doggiebox.DrumKitDocument" = "Doggiebox Drum Kit";
